# Get information about a specific advertiser

| HTTP method | Endpoint                             |
| ----------- | ------------------------------------ |
| **GET**     | **/v1/advertisers/{advertiser\_id}** |

## Path parameters <a href="#path-parameters-0" id="path-parameters-0"></a>

| Parameter      | Description                       |
| -------------- | --------------------------------- |
| advertiser\_id | The unique id for the advertiser. |

## Response body parameters <a href="#response-body-parameters-2" id="response-body-parameters-2"></a>

|            | Field                     | Type    | Description                                              |
| ---------- | ------------------------- | ------- | -------------------------------------------------------- |
| advertiser |                           |         |                                                          |
|            | id                        | integer | A string that uniquely identifies this advertiser.       |
|            | first\_name               | string  | The first\_name of the this Advertiser.                  |
|            | last\_name                | string  | The last\_name of the this Advertiser.                   |
|            | email                     | string  | The email of the this Advertiser.                        |
|            | company                   | string  | The company of the this Advertiser.                      |
|            | country                   | string  | The country of the Advertiser's physical address.        |
|            | status                    | string  | Advertiser status.                                       |
|            | instant\_message\_account | string  | Instant messaging account.                               |
|            | instant\_message\_type    | integer | types of instant messaging.                              |
|            | manager\_id               | integer | Account Manager ID.                                      |
|            | phone                     | string  | The phone number of the Advertiser.                      |
|            | website                   | string  |                                                          |
|            | security\_mode            | integer | selection to activate security code.   0：close ;  1：open |
|            | security\_code            | string  | conversion security code                                 |
|            | create\_time              | integer | Create time                                              |

## Example request <a href="#example-request-2" id="example-request-2"></a>

**Request GET** <https://{networkname}.api.offerslook.com/v1/advertisers/4865>

**Request GET** <http://{networkname}.api.offerslook.com/v1/advertisers/4865>

## Example response <a href="#example-response-2" id="example-response-2"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "advertiser": {
          "id": 4865,
          "email": "test@test.com",
          "first_name": "advertiser",
          "last_name": "test",
          "country": "Asia/Pacific Region",
          "status": "active",
          "website": "http://www.baidu.com",
          "create_time": 1458648895,
          "company": "UC Union",
          "phone": "11122223333",
          "manager_id": 7,
          "instant_message_type": 3,
          "instant_message_account": "test@facebook.com",
          "security_mode": 0,
          "security_code": ""
        }
      }
    }
```
